Bug 255173 - benchmarks/netperfmeter: Update to 1.9.0
Summary: benchmarks/netperfmeter: Update to 1.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/dreibh/netperfmete...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-18 10:36 UTC by Gian-Simon Purkert
Modified: 2021-04-25 11:28 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dreibh)


Attachments
Update to 1.9.0 (1.88 KB, patch)
2021-04-18 10:36 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-18 10:36:40 UTC
Created attachment 224212 [details]
Update to 1.9.0
Comment 1 commit-hook freebsd_committer 2021-04-25 11:27:52 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=79d07c7839269fcd72f7c6a790a62d7a9a2b6580

commit 79d07c7839269fcd72f7c6a790a62d7a9a2b6580
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-20 07:28:19 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-25 11:23:59 +0000

    benchmarks/netperfmeter: Update to 1.9.0

    ChangeLog:
    https://github.com/dreibh/netperfmeter/commit/7a2fa08aea006e59ef8938e80d7435d74d53c8af

    PR:     255173
    Reported by:    gspurki@gmail.com
    Approved by:    dreibh@iem.uni-due.de (maintainer, timeout > 1 week)

 benchmarks/netperfmeter/Makefile                   |  2 +-
 benchmarks/netperfmeter/distinfo                   |  6 +++---
 .../netperfmeter/files/patch-CMakeLists.txt (gone) | 25 ----------------------
 3 files changed, 4 insertions(+), 29 deletions(-)
Comment 2 Fernando Apesteguía freebsd_committer 2021-04-25 11:28:27 UTC
Committed,

Thanks!